Subject: [Tigers] trunk false flr hardware

From: "rande" <[email-masked]>
Date: Mon, 4 Feb 2013 10:44:17 -0500

snip..."Do the brackets that support the floor and hang off the front bulkhead
mount
on top of the plywood and get covered by the vinyl, or do they mount
underneath the plywood and are exposed when you lift the plywood floor?

Thanks,

Curt"

Curt, I just checked my original plywood floor on the IA(#48). The brackets
mount on top of the plywood and underneath the vinyl cover. Only the four nuts
and a little of the bolt threads show when the floor is lifted. Mine's old enough
that the bolt heads are wearing through the vinyl, a little.

Rande
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]